* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    width: 100vw;
    height: 100vh;

}

header {
    width: 100%;
    height: 17vh;
    background-color: #f0f0f0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;

    h1 {
        margin: 0;
    }
}

main {
    width: 95vw;
    margin: 0 auto;
    height: 75vh;
    background-color: #ffffff;
    padding-top: 5vh;
    display: flex;
    justify-content: space-evenly;
    align-content: space-between;
    flex-wrap: wrap;
    overflow: auto;

    div {
        background-color: beige;
        border: 3px solid grey;
        border-radius: 1vw;
        height: 30vh;
        width: 42%;
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
        margin-bottom: 5vh;

        img {
            width: 60%;
        }

        p {
            margin: 0;
        }
    }

    @media (min-width: 576px) {
        div {
            width: 26%;
        }
    }

    @media (min-width: 768px) {
        div {
            width: 21%;
        }
    }

    @media (min-width: 992px) {
        div {
            width: 17%;
        }
    }
}

footer {
    width: 100%;
    height: 8vh;
    background-color: #f0f0f0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    p {
        margin: 0;
    }
}